/*===================================== 
YOU CAN WRIGHT CUSTOME CSS 
======================================*/

.logo-header {
    width: 300px;
}

.raleway-google-font {
    font-family: "Raleway", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
  }

  .text-secondry.white-color {
    color: #fff;
  }
  
  
  .logo-header > a {
    font-size: 24px;
}

  .logo-header > a:hover {
color: var(--primary-color);
cursor: default;
}

.cssload-progress .cssload-progress-item {
    border: 2px solid var(--primary-color);
}

.cssload-progress .cssload-progress-item:before {
    border-top: solid 10px var(--primary-color);
    border-right: solid 10px var(--primary-color);
}

.contact-hours {
    font-size: 19px;
}

.h5-contact-address a {
    text-transform: lowercase;
    font-size: 13px;
    padding-left: 10px;
    text-decoration: underline;
}

.faq-ans p{
    margin-bottom: 0;
}

.service-price {
    font-style: italic;
    font-size: 12px;
}

.services-ul {
  list-style-type: none;
  padding-top: 12px;
}
.services-ul li {
    font-weight: 500;
    padding-top: 5px;
}

.services-ul li i{
    padding-left: 10px;
}

.header-style-6 .navbar-toggler .icon-bar {
    background: var(--primary-color);
}

@media only screen and (max-width: 991px){
.header-style-6 .header-botton .header-nav .nav {
    background-color: #efefef;
}
}

#galleryModal.gallery-modal {
    display: none;
    position: fixed;
    z-index: 997;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.8);
    padding: 40px;
  }
  
  /* Modal content (the image) */
  #galleryModal .gallery-modal-content {
    max-width: 80%;
    max-height: 100%;
    margin: auto;
    display: block;
    border-radius: 5px;
  }
  
  /* The close button */
  #galleryModal .close {
    position: absolute;
    top: 20px;
    right: 40px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
    z-index: 2;
  }
  
  #galleryModal .close:hover,
  #galleryModal .close:focus {
    color: #ddd;
    text-decoration: none;
    cursor: pointer;
  }
  
  .gallery-item {
    cursor: pointer;
    transition: transform 0.3s ease;
  }
  
  .gallery-item:hover {
    transform: scale(1.03);
  }
  
.header-info {padding:0;display: contents;} 

.header-info #CDSWIDCOE img {
    width: 80px;
}

.tripadvisorButton {
    display: inline-block;
    z-index: 999;
    width: 88px;
    height: 156px;
    right: 0px;
    bottom: 15px;
    position: fixed;
    list-style-type: none;
}

.tripadvisorButton li::marker {
    content: "";
}